## kruler 25.08.2+p24.04+vstable+git20251015.1149

=== debian/changelog ===
kruler (4:25.08.2+p24.04+vstable+git20251015.1149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:49:59 +0000
