## kruler 25.08.2+p24.04+vstable+git20251019.0243

=== debian/changelog ===
kruler (4:25.08.2+p24.04+vstable+git20251019.0243-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:43:28 +0000
