## kruler 25.08.3+p24.04+vunstable+git20251123.0933

=== debian/changelog ===
kruler (4:25.08.3+p24.04+vunstable+git20251123.0933-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:33:28 +0000
