## kruler 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MINOR "11")
+set(RELEASE_SERVICE_VERSION_MICRO "80")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kruler VERSION ${RELEASE_SERVICE_VERSION})
@@ -59,8 +59,8 @@
     endif()
 endif()
 
-ecm_set_disabled_deprecation_versions(QT 6.9
-     KF 6.13.0
+ecm_set_disabled_deprecation_versions(QT 6.10
+     KF 6.17.0
     )
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
 add_definitions(-DTRANSLATION_DOMAIN="kruler")
