=== debian/changelog ===
kruler (4:25.12.0-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Sat, 03 Jan 2026 02:59:16 +0000

kruler (4:25.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (25.12.0).
  * Bump Standards-Version to 4.7.3, no change required.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Dec 2025 14:10:12 -0500

kruler (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:30:25 +0000
