## kruler 25.12.0+p24.04+vstable+git20251208.1241

=== debian/changelog ===
kruler (4:25.12.0+p24.04+vstable+git20251208.1241-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 12:41:55 +0000

kruler (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:31:17 +1000
