## kruler 25.12.1+p24.04+vstable+git20260106.1442

=== debian/changelog ===
kruler (4:25.12.1+p24.04+vstable+git20260106.1442-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 14:42:18 +0000

kruler (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:19:54 +1000
