## kruler 25.12.1+p24.04+vstable+git20260131.0257

=== debian/changelog ===
kruler (4:25.12.1+p24.04+vstable+git20260131.0257-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:57:29 +0000
